/* transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93); */
/* Fonts ----------------------------------------------------*/
@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Serif'), local('DroidSerif'), url(https://fonts.gstatic.com/s/droidserif/v6/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

@font-face {
    font-family: 'Droid Serif';
    font-style: italic;
    font-weight: 400;
    src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url(https://fonts.gstatic.com/s/droidserif/v6/cj2hUnSRBhwmSPr9kS5899kZXW4sYc4BjuAIFc1SXII.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Peoples-Bank';
    src: url('../fonts/Peoples-Bank.svg') format('svg'), url('../fonts/Peoples-Bank.ttf') format('truetype'), url('../fonts/Peoples-Bank.woff') format('woff');
}

@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 700;
    src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(https://fonts.gstatic.com/s/droidserif/v6/QQt14e8dY39u-eYBZmppwTqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.eot?v=4.5.0');
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'),url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'),url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fiserv';
    src: url('../fonts/fiserv.eot') format('embedded-opentype'), url('../fonts/fiserv.svg') format('svg'), url('../fonts/fiserv.ttf') format('truetype'), url('../fonts/fiserv.woff') format('woff');
}

html {
    font-size: 16px;
}

body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 1.25rem;
    line-height: 1.66667;
    background-color: #fff;
    color: #414141;
    opacity: 0;
    animation: 1s cubic-bezier(0.59, -0.11, 0.21, 0.93) 1s 1 forwards animateLoad;
}

.smartbanner_show body {
    position: static;
}

@keyframes animateLoad {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body > table {
    visibility: hidden;
}
/* Content --------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    line-height: 1.166667;
    margin: 0.75em auto 0.125em auto;
    font-weight: 400;
    font-size: 1.125rem;
    font-family: "Droid Serif", serif;
    color: #002366;
}

h1 {
    font-size: 3.625rem;
}

h2 {
    font-size: 2.778rem;
}

h3 {
    font-size: 2.129rem;
}

h4 {
    font-size: 1.631rem;
}

h5 {
    font-size: 1.25rem;
}

h6 {
}

p {
    margin: 1em auto;
}

a {
    text-decoration: none;
    transition: all 0.35s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    color: #002366;
    font-weight: 700;
    cursor: pointer;
}

button {
    transition: all 0.35s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

[class*="subsection"] a:not([href]) {
    top: -3em;
    position: relative;
    display: block;
}

.subsection-image a:not([class*="Button"]) {
    position: relative;
    display: inline-block;
    color: #fff;
}

.subsection-image ~ .subsection-image a:not([class*="Button"]) {
    color: #fff;
}

.subsection-image ~ .subsection-image a:not([class*="Button"])::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0.125em;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
    transition: inherit;
}

a:hover,
.subsection-image a:not([class*="Button"]):hover {
    color: rgba(0,0,0,0.5);
}

strong {
}

em {
}

ul, ol {
    list-style-type: none;
    padding: 0;
}

ul ul,
ol ol,
ul ol,
ol ul {
    padding-left: 0.5em;
}

li {
    padding: 0 0 0 1em;
    position: relative;
    margin: 1em 0;
}

li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    line-height: inherit;
    font-size: inherit;
}

ul {
}

ul li {
}

ul li::before {
    content: "\f105";
    font-family: "FontAwesome";
}

ul.List-Checkmark li {
    padding-left: 1.5em;
}

ul.List-Checkmark li::before {
    content: "\f00c";
    font-family: "FontAwesome";
}

ul li ul li::before {
    content: "\f101";
}

ol {
    counter-reset: ordered-list;
}

ol li::before {
    counter-increment: ordered-list;
    content: counter(ordered-list) ". ";
}

ol li::before {
}

.Disclaimer {
    font-size: 0.875em;
    color: #666;
}

.Float-Left {
    float: left;
    margin: 0 1em 1em 0;
}

.Float-Right {
    float: right;
    margin: 0 0 1em 1em;
}
/* Structure ------------------------------------------------*/
header,
section,
footer {
    width: 100%;
}

header::after,
section::after,
footer::after,
.clearfix::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
    pointer-events: none;
}

header > div,
section > div,
footer > div,
.inner-content,
nav.primary,
.quicklinks > div > table,
nav#homenav {
    max-width: 1280px;
    width: 93.75%;
    margin: 0 auto;
}

.quicklinks > div > table {
    width: 93.75% !important;
}
/* Online Banking ----------------------------------------------*/
#login {
    z-index: 100;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 3.125vw;
}

#login form {
    display: flex;
    justify-content: flex-start;
    padding: 0;
    overflow: hidden;
    width: 100%;
    align-items: center;
}

#login form > * {
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

@media only screen and (min-width: 1024px) {
    #login {
        position: absolute;
        left: 50%;
        top: 0;
        max-width: 640px;
        width: 46.875%;
        padding-top: 2rem;
    }

    #login form {
        border: solid 1px rgba(0,0,0,0.25);
        background-color: #fff;
        border-radius: 0.375rem;
        height: 2.8125rem;
        font-size: 1.125rem;
    }

    #login form > * {
        flex-grow: 1;
        transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    }

    #login .accessfield input {
        /* width: 2.375em; */
    }

    #login .accessfield.bob input {
        width: 100%;
    }

    #login #username:invalid,
    #login #username:valid ~ #password {
        /* width: 100%; */
    }

    #login #username ~ #password {
        /* animation: repaint 1000s infinite linear; */
    }

    @keyframes repaint {
        from {
            opacity: 1;
        }

        to {
            opacity: 0.99999;
        }
    }

    #login #username:valid:focus ~ #password {
        /* width: 40%; */
    }

    #login #password {
        /* width: 0%; */
    }

    #login #password:focus,
    #login #username:focus {
        /* width: 100%; */
    }
}

#login .accessfield label span {
    display: none;
}

#login .accessfield {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 1rem;
    width: 75%;
}

#login .accessfield label {
    font-size: 1.25rem;
    color: #8a8a8a;
    cursor: pointer;
    transition: all 0.35s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

#login .accessfield label:hover {
    color: rgba(0,0,0,0.375);
}

#selectmenu-label {
    white-space: nowrap;
    padding-left: 1em;
    font-family: "Droid Serif";
    font-weight: 700;
    color: #002366;
}

#login select:hover {
    color: rgba(0,0,0,0.5);
}

#login select::-ms-expand {
    display: none;
}

#login input[type="submit"] {
    background-color: #002366;
    color: #fff;
    height: 100%;
    padding: 0 1em;
    min-width: 4.5em;
    align-self: flex-end;
}

.oblinks {
    font-size: 0.875rem;
    overflow: hidden;
    padding: 0 1rem;
}

#login.personal .bob,
#login.personal #oblinks2,
#login.business .rob,
#login.business #oblinks1 {
    max-width: 0;
    overflow: hidden;
    opacity: 0;
    padding: 0;
}

#login.business .bob,
#login.personal .rob, {
    max-width: 100%;
    width: 100%;
    opacity: 1;
}

.oblinks a {
    font-weight: 400;
    display: inline-block;
    margin-right: 2rem;
}

.oblinks a::before {
    margin-right: 0.5em;
}

#login.business #oblinks2,
#login.personal #oblinks1 {
    max-width: 100%;
    opacity: 1;
}

#login select,
#login input {
    border: none;
    outline: none;
    display: block;
    padding: 0.5em;
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    text-overflow: ellipsis;
    min-width: 0;
    flex-grow: 1;
    background-color: transparent;
}

#login select {
    margin-right: 1rem;
    min-width: 11rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    color: #002366;
    font-weight: 300;
    cursor: pointer;
}
/* Footer -------------------------------------------------*/
footer {
    background-image: url(../images/footer-graphic.svg);
    background-size: cover;
    background-position: bottom center;
    color: #fff;
    padding-top: 10rem;
    box-sizing: border-box;
    min-height: 24rem;
    position: relative;
    z-index: 2;
}

.subsection-image + footer {
    margin-top: -7.2rem;
}

footer > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

footer small {
    width: 100%;
    color: #a7a7a7;
}

footer ul {
    display: flex;
    margin-left: 3rem;
    margin-right: 3rem;
}

footer ul li::before {
    content: none;
}

footer a {
    color: #fff;
    font-weight: 400;
    font-size: 1.125rem;
}

footer a:hover {
    color: rgba(255,255,255,0.375);
}
/* subsection --------------------------------------------*/
.reverse {
    display: none;
}

.subsection {
    position: relative;
    z-index: 2;
    background-color: #fff;
}

.subsection > div {
    padding: 2.75rem;
    box-sizing: border-box;
}

.subsection-image,
.reverse + .subsection-image ~ .subsection-image {
    background-image: url(../images/subsection-image-Default.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-bottom: -2vw;
    z-index: 1;
    min-height: 32.8125rem;
}

.subsection-image ~ .subsection-image,
.reverse + .subsection-image {
    background-image: url(../images/Subsection-Image-Default-2.jpg);
    margin-bottom: 0;
    min-height: 0;
}

.sticky-nav {
    position: absolute;
    transform: translate3d(0, -100%, 0);
    z-index: 11;
    background-color: rgba(255,255,255,0.95);
    box-shadow: 0px 0.25rem 0.25rem rgba(0,0,0,0.125);
}

.sticky-nav.fixed {
    position: fixed;
    top: 0;
    transform: none;
}

.subsection-image ~ .subsection-image::before,
.subsection-image ~ .subsection-image::after,
.reverse + .subsection-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: 0.5rem;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
}

.subsection-image ~ .subsection-image::after,
.reverse + .subsection-image::after {
    bottom: 0;
    top: auto;
    height: 9.375rem;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 100%);
}

.reverse + .subsection-image::after {
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 100%);
}

.reverse + .subsection-image ~ .subsection-image::after {
    content: none;
}

.subsection-image > div,
.reverse + .subsection-image ~ .subsection-image > div {
    width: 640px;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 3.5rem 2.75rem 13.4375rem 2.75rem;
    background-color: rgba(255,255,255,0.75);
    position: relative;
    z-index: 2;
}

.subsection-image ~ .subsection-image > div,
.reverse + .subsection-image > div {
    padding-bottom: 7.375rem;
    background-color: rgba(0,25,102, 0.65);
}

.subsection-image ~ .subsection-image > div > *,
.reverse + .subsection-image > div > * {
    color: #fff;
}

.reverse + .subsection-image > div,
body:not(.home) .subsection-image > div {
    font-size: 1rem;
}

.reverse + .subsection-image ~ .subsection-image > div > * {
    color: #414141;
}

.reverse + .subsection-image ~ .subsection-image > div > h1,
.reverse + .subsection-image ~ .subsection-image > div > h2,
.reverse + .subsection-image ~ .subsection-image > div > h3,
.reverse + .subsection-image ~ .subsection-image > div > h4,
.reverse + .subsection-image ~ .subsection-image > div > h5,
.reverse + .subsection-image ~ .subsection-image > div > h6 {
    color: #002366;
}

.subsection-image ~ .subsection-image > div,
.reverse + .subsection-image > div {
    transform: translateX(50%);
}

.subsection-image + .subsection {
    z-index: 2;
    position: relative;
}

.subsection-image + .subsection > div {
    padding-top: 1px;
}

.subsection-image + .subsection > div > *:not(table):first-child {
    max-width: 640px;
    margin-left: 0;
}

.subsection-image + .subsection > div > table:first-child {
    margin-top: 4rem;
}

.subsection-image ~ .subsection-image + .subsection > div {
    padding-top: 3.25rem;
}

.subsection-image + .subsection::before {
    content: "";
    display: block;
    position: absolute;
    top: 1px;
    transform: translateY(-100%);
    left: 0;
    width: 100%;
    padding-top: 6.5%;
    margin: 0;
    background-image: url(../images/subsection-border.svg);
    background-position: center center;
    background-size: cover;
}

.subsection-image ~ .subsection-image + .subsection::before {
    content: none;
}
/* Quicklinks ---------------------------------------------------*/
.quicklinks {
    height: 0;
    position: relative;
    z-index: 3;
}

@media only screen and (min-width: 1024px) {
    .quicklinks + [class*="subsection"] > div {
        padding-top: 9.375rem !important;
    }
}

.quicklinks > div {
    max-width: none;
    width: 100%;
    background-color: rgba(0,35,102,0.77);
}

.quicklinks > div > table,
.quicklinks > div > table > tbody,
.quicklinks > div > table > tbody > tr > td {
    display: block;
}

.quicklinks > div > table > tbody > tr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 1.5rem 0;
}

.quicklinks > div a {
    color: #fff;
    font-weight: 400;
}

.quicklinks > div a:hover {
    color: rgba(255,255,255,0.25);
}

.quicklinks + [class*="subsection"]::before {
    height: 9.25rem;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);
}
/* Header ------------------------------------------------------*/
header {
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    position: fixed;
    top: 0;
    z-index: 1000;
}

.home header {
    position: absolute;
}

@media only screen and (min-width: 1024px) {
    .noticeactive header {
        top: 75px;
    }
}

header::before {
    content: "";
    display: block;
    height: 13.4375rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: inherit;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,0) 100%);
    z-index: 1;
    pointer-events: none;
}

.scroll:not(.home) header,
body:not(.home) header:hover {
    background-color: rgba(255,255,255,0.95);
    box-shadow: 0px 0.25rem 0.25rem rgba(0,0,0,0.125);
}

.scroll:not(.home) header::before {
    top: -100%;
}

header + *[class] > div,
header + #hero {
    padding-top: 10rem;
}
/* Site Notice ----------------------------------------------*/
#notice {
    background-color: #002366;
    color: #fff;
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    height: 0px;
    max-height: 75px;
    z-index: 10000;
    position: relative;
    overflow: hidden;
}

#notice p {
    margin: 0;
    flex-grow: 1;
}

.noticeactive #notice {
    height: 75px;
}

#notice table,
#notice table tbody,
#notice table tr {
    display: block;
}

#notice table td {
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.noticecloser, .noticeclosersession {
    height: 100%;
    float: right;
    width: 30px;
    cursor: pointer;
    order: 2;
}

.noticeclosersession {
    order: 1;
}

.noticecloser:before {
    content: "x";
    font-size: 24px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 65px;
}

.noticeclosersession:before {
    content: "\2013";
    font-size: 24px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 65px;
}
/* Primary Nav ----------------------------------------------*/
nav.primary {
    position: relative;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.home header nav.primary {
    overflow: hidden;
}

nav.primary a.logo {
    padding: 1rem 0;
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    margin-left: 3.12vw;
    width: 43.75%;
}

nav.primary a.logo img {
    transition: inherit;
    max-width: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    nav.primary a.logo img {
        height: 100%;
    }
}

body:not(.home) nav.primary a.logo img,
.sticky-nav nav.primary a.logo img {
    max-width: 19.6875rem;
}

.scroll:not(.home) nav.primary a.logo {
    padding: 0.5rem 0;
    margin-left: 0;
}

.home header nav.primary > ul {
    margin-top: -15rem;
}

nav.primary > * {
    display: block;
}

nav.primary ul {
    padding: 0;
}

nav.primary > ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* position: relative; */
    margin: 0;
    width: 50%;
}

.sticky-nav nav.primary > ul {
    width: 60%;
}

nav.primary ul li {
    position: static;
    padding: 0;
    margin: 0;
}

nav.primary ul li::before {
    content: none;
}

nav.primary > ul > li {
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    align-items: center;
    flex-grow: 1;
}

nav.primary > ul > li h2 {
    padding: 1.25em 1em;
    cursor: default;
    font-family: "Open Sans", sans-serif;
    color: #686260;
    text-align: center;
    box-sizing: border-box;
    height: 100%;
    font-size: 1.25rem;
    margin: 0;
    position: relative;
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

nav.primary > ul > li h2::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0%;
    height: 0.25em;
    background-color: #002366;
    transition: inherit;
    opacity: 0;
}

nav.primary > ul > li h2:hover::before {
    width: 100%;
    opacity: 1;
}

nav.primary > ul > li h2 span,
.sticky-nav nav.primary > ul > li h2 {
    font-family: "Droid Serif", sans-serif;
    color: #002366;
    font-size: 1.5rem;
}

.sticky-nav nav.primary > ul > li h2,
.sticky-nav nav.primary > ul > li h2 span {
    font-size: 1.25rem;
}

nav.primary > ul > li h3 {
    font-size: 1.25rem;
    white-space: nowrap;
}

nav.primary > ul > li > div {
    position: absolute;
    display: flex;
    justify-content: flex-start;
    overflow: hidden;
    background-color: #fff;
    right: 0;
    top: 100%;
}

nav.primary > ul > li > div::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 0.5rem;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    opacity: 0.125;
}

nav.primary > ul > li > div div {
    margin-top: -24rem;
    min-width: 10em;
    transition: all 0.5s cubic-bezier(0.59, -0.11, 0.21, 0.93);
    padding: 1em 2em 2em 2em;
    position: relative;
    flex-grow: 1;
    border-bottom: solid 0.3125rem #002366;
}

nav.primary > ul > li > div div a {
    font-size: 1rem;
    color: #686260;
    font-weight: 400;
    display: block;
}

nav.primary > ul > li > div div a:hover {
    color: #002366;
    transform: translateX(0.5em);
}

nav.primary > ul > li > div div + div::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 1px;
    height: calc(100% - 2em);
    background-color: rgba(0,0,0,0.1);
}

@media only screen and (min-width:1024px) {
    nav.primary > ul > li:hover > div div {
        margin-top: 0;
    }
}

nav.primary .mobile {
    display: none;
}

nav.primary .mobile > a {
    font-weight: 400;
    margin-left: 1em;
}

body:not(.home) nav.primary .mobile #loginopen {
    display: none;
}

nav.primary .mobile > a::before {
    margin-right: 0.5em;
}
/* Home Nav ----------------------------------------------*/
nav#homenav {
    order: 3;
    z-index: 10;
}

nav#homenav::after {
    content: "";
    display: block;
    height: calc(6.5625rem + 1px);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fff;
}

nav#homenav ul,
nav#homenav ul li {
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

nav#homenav ul li a {
    font-size: 1rem;
    font-weight: 400;
    color: #686260;
    display: block;
}

nav#homenav ul li a:hover {
    color: #002366;
    transform: translateX(0.5em);
}

nav#homenav > ul {
    display: flex;
    width: 100%;
}

nav#homenav ul li::before {
    content: none;
}

nav#homenav > ul > li {
    width: 25%;
    margin-bottom: 6.5625rem;
    position: relative;
}

nav#homenav > ul > li > * {
    transition: all 0.625s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

nav#homenav > ul > li > img {
    display: block;
    margin: 0 auto 0.5rem auto;
    width: 8.625rem;
}

nav#homenav > ul > li:hover > h2,
nav#homenav > ul > li:hover > img {
    transform: translateY(70%);
}

nav#homenav > ul > li > div {
    background-color: #fff;
    padding: 1.375rem;
    width: 100%;
    bottom: -43rem;
    border-top: solid 0.25rem #002366;
    position: absolute;
    box-shadow: 0 0 0.25rem 0.25rem rgba(0,0,0,0.1);
    box-sizing: border-box;
    min-height: 100%;
}

nav#homenav > ul > li > div > *:first-child {
    margin-top: 0.25em;
}

nav#homenav > ul > li:hover > div {
    bottom: 0.5rem;
}

nav#homenav h2 {
    font-size: 2.129rem;
    text-align: center;
    color: #686260;
    font-family: "Open Sans";
    font-weight: 300;
    margin: 0 0 2em 0;
}

nav#homenav h2 span {
    font-size: 1.15625em;
    font-weight: 400;
    font-family: "Droid Serif";
    color: #002366;
    display: block;
}

nav#homenav h3 {
    font-size: 1.25rem;
}

nav#homenav div ul,
nav#homenav h3 {
    padding: 0 1.375rem;
}

nav#homenav div ul + h3 {
    border-top: solid 1px rgba(0,0,0,0.25);
    padding-top: 1.375rem;
}
/* Icons ----------------------------------------------------*/
[class*="fa-"]::before {
    font-family: "FontAwesome";
}

[class*="fi-"] {
    font-family: "fiserv";
    font-style: normal;
    font-size: 3rem;
}

[class*="fi-"]:first-of-type {
    flex-grow: 1;
    text-align: right;
}

[class*="fi-"] + [class*="fi-"] {
    margin-left: 0.5em;
}

.fi-fdic::before {
    content: "\e601";
}

.fi-ehl::before {
    content: "\e600";
    font-size: 1.125em;
}

[class*="Icon-"]::before {
    font-family: Peoples-Bank;
    font-size: 2em;
    vertical-align: middle;
    margin-right: 0.375em;
    padding: 1px;
}

.Icon-Check-List::before {
    content: "\e903";
}

.Icon-Checks::before {
    content: "\e903";
}

.Icon-Credit-Cards::before {
    content: "\e905";
}

.Icon-Map::before {
    content: "\e906";
}

.Icon-Calculator::before {
    content: "\e907";
}

.fa-check::before {
    content: "\f00c";
}

tr.Check-Mark > td::before,
td.Check-Mark::before {
    content: "\f00c";
    font-family: "FontAwesome";
}
/* Forms and buttons ----------------------------------------*/
input[type=submit], input[type=reset], button {
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
}

[class*="Button"] {
    display: inline-block;
    padding: 0.5em 1.5em;
    box-sizing: border-box;
    border-radius: 0.375em;
    font-weight: 400;
    margin: 1em 0;
    font-size: 1rem;
}

[class*="Button"]::after {
    content: " \f105";
    font-family: "FontAwesome";
    font-weight: 400;
    transition: inherit;
}

.Button1, .Button2:hover {
    color: #002366;
    border: solid 1px #002366;
}

[class*="Button"]:hover {
    color: #002366;
    border: solid 1px rgba(129,130,131,0.5);
    padding-right: 1em;
}

[class*="Button"]:hover::after {
    margin-left: 0.5em;
}

.Button2 {
    background: transparent;
    color: #fff;
    border: solid 1px #fff;
}

.Button2:hover {
    color: #fff;
    border: solid 1px rgba(255,255,255,0.25);
}

[class*="Button"] + [class*="Button"] {
    margin-left: 1em;
}
/* Table Classes --------------------------------------------*/
[class*="Table-"] {
    border-collapse: separate;
    border-spacing: 0;
    display: table;
    margin: 1.5rem 0;
}

[class*="Table-"] thead th,
[class*="Table-"] thead th > * {
    font-weight: 400;
}

[class*="Table-"] tbody {
    display: table-row-group;
}

[class*="Table-"] tr {
    display: table-row;
    transition: all 0.35s cubic-bezier(0.59, -0.11, 0.21, 0.93);
}

.Table-Style thead th,
[class*="Table-"] td {
    display: table-cell;
    border-left: solid 1px rgba(129,130,131,0.25);
    border-top: solid 1px rgba(129,130,131,0.25);
    padding: 1.25rem;
    min-width: 12em;
}

.Table-Style thead th:last-child,
[class*="Table-"] td:last-child {
    border-right: solid 1px rgba(129,130,131,0.25);
}

[class*="Table-"] tr:last-child td {
    border-bottom: solid 1px rgba(129,130,131,0.25);
}

[class*="Table-"] tr:hover {
    background-color: rgba(0,0,0,0.05);
}

[class*="Table-"] td,
[class*="Table-"] td > * {
    font-size: 1rem;
}

[class*="Table-"] td > *:first-child,
[class*="Table-"] thead th > *:first-child {
    padding-top: 0;
    margin-top: 0;
}

[class*="Table-"] td > *:last-child,
[class*="Table-"] thead th > *:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}

.Table-Style thead th,
.Table-Product td:first-child {
    background-color: rgba(129,130,131,0.1);
    color: #002366;
    position: relative;
}

.Table-Product td:first-child::before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 0.5rem;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
}

.Table-Style caption {
    text-align: left;
}

.Table-Style caption,
.Table-Product thead th {
    background-color: #002366;
    color: #fff;
    padding: 1em;
    font-family: "Droid Serif", serif;
}

.Table-Product thead th:first-child + th ~ th {
    border-left: solid 1px #fff;
}

.Table-Product thead th {
    border-radius: 0.5rem 0.5rem 0 0;
}

.Table-Style caption,
.Table-Style thead th:first-child,
.Table-Product tr:first-child td:first-child,
.Table-Simple tr:first-child td:first-child {
    border-top-left-radius: 0.5rem;
}

.Table-Style tr:last-child td:first-child,
.Table-Product tr:last-child td:first-child,
.Table-Simple tr:last-child td:first-child {
    border-bottom-left-radius: 0.5rem;
}

.Table-Style tr:last-child td:last-child,
.Table-Product tr:last-child td:last-child,
.Table-Simple tr:last-child td:last-child {
    border-bottom-right-radius: 0.5rem;
}

.Table-Simple tr:last-child td,
.Table-Style tr:last-child td {
    vertical-align: baseline;
}

.Table-Style caption,
.Table-Style thead th:last-child,
.Table-Product thead th:last-child,
.Table-Simple tr:first-child td:last-child {
    border-top-right-radius: 0.5rem;
}

.Table-Style caption + thead th:first-child,
.Table-Style caption + thead th:last-child {
    border-radius: 0;
}

.Table-Product thead th:first-child {
    background-color: transparent;
    border: none;
    color: rgba(0,0,0,0.7);
}
/*--------- Expandables -------------------*/
.expandable {
    display: block;
    border-bottom: 1px solid #000;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    transition: max-height 1s ease-in-out;
    margin-top: 1em;
}

.expandable.expanded {
    height: auto;
    max-height: 6000px;
    padding-bottom: 1em;
}

.expandable > *:first-child {
    display: block;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: color .25s ease-in-out;
    padding: 0.5em 1em 0.5em 0;
}

.expandable.expanded > *:first-child {
    position: relative;
    height: auto;
    white-space: normal;
}

.expandable > *:first-child::after {
    content: "\f107";
    position: absolute;
    top: 0.5em;
    right: 0px;
    font-family: 'FontAwesome';
    font-size: 1.5em;
    line-height: 0.5714285714285714em;
    font-weight: bold;
    overflow: hidden;
    pointer-events: none;
    transition: all .2s ease-in-out;
}

.expandable.expanded > *:first-child::after {
    transform: rotate(180deg);
}
/* Go to top --------------------------------------------------*/
#gototop {
    position: fixed;
    bottom: 10vh;
    right: -7.375em;
    background-color: #818283;
    padding: 0.5em 0.5em 0.5em 0;
    color: #fff;
    font-size: 1.25rem;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    display: flex;
    align-items: center;
    z-index: 100;
    box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,0.125);
}

#gototop.gototopactive {
    right: -4.875em;
}

@media only screen and (min-width: 640px) {
    #gototop.gototopactive:hover {
        right: 0;
    }
}

#gototop::before {
    padding: 0 0.5em;
    font-family: FontAwesome;
    font-size: 1.25em;
}
/* Responsive Queries ---------------------------------------*/
@media only screen and (max-width:1280px) {
    html {
        font-size: calc(0.625vw + 8px);
    }
    /* Header ----------------------------------------------*/
    header + *[class] > div,
    header + #hero {
        padding-top: 15.625vw;
    }
    /* Primary Nav -------------------------------------------*/
    body:not(.home) nav.primary a.logo img,
    .sticky-nav nav.primary a.logo img {
        height: 4rem;
    }

    body:not(.home) nav.primary a.logo {
        margin-left: 0;
        padding: 0.5rem 0;
    }
    /* Subsection Image ----------------------------------------------*/
    .subsection-image,
    .reverse + .subsection-image ~ .subsection-image {
        margin-bottom: -3vw;
    }

    .subsection-image > div,
    .reverse + .subsection-image ~ .subsection-image > div {
        width: 50%;
        margin: 0 auto 0 0;
        transform: translateX(0);
        padding-bottom: 15.625vw;
        padding-top: 4.375vw
    }

    .subsection-image ~ .subsection-image > div,
    .reverse + .subsection-image > div {
        transform: translateX(0);
        margin: 0 0 0 auto;
    }

    .subsection-image ~ .subsection-image > div,
    .reverse + .subsection-image > div {
        padding-bottom: 7.8125vw;
    }

    .subsection-image ~ .subsection-image:last-of-type > div {
        padding-bottom: 8.25rem;
    }
    /* Subsection ----------------------------------------------*/
    .subsection > div {
        padding: 2.75rem 0;
    }

    .subsection-image ~ .subsection-image + .subsection > div {
        padding-top: 4.0625vw;
    }
    /* Footer ----------------------------------------------*/
    footer {
        background-position: 20% 100%;
    }
}

@media only screen and (max-width:1024px) {
    /* Quicklinks ----------------------------------------------*/
    .quicklinks {
        height: auto;
    }

    @media only screen and (min-width: 769px) {
        .quicklinks a::before {
            display: block;
            text-align: center;
            margin: 0;
        }
    }
    /* Online Banking ----------------------------------------------*/
    #login {
        position: absolute;
        top: 0;
        width: 93.75%;
        max-width: 320px;
        right: 3.125vw;
        background-color: #fff;
        border-radius: 0.375rem;
        padding: 3.125vw;
        box-sizing: border-box;
        box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.25);
        transform: translateY(-105%);
        transition: all 0.75s cubic-bezier(0.59, -0.11, 0.21, 0.93);
        z-index: 1;
    }

    .openob #login {
        transform: translateY(18vw);
    }

    #login form {
        flex-wrap: wrap;
    }

    #login input[type="submit"] {
        height: auto;
        width: 100%;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        margin-bottom: 0.5em;
        border-radius: 0.375rem;
    }

    #login .accessfield {
        flex-wrap: wrap;
        align-items: stretch;
        width: 100%;
        padding: 0;
    }

    #selectmenu-label {
        padding-left: 0;
    }

    #login .accessfield label {
        width: 10%;
        border: solid 1px rgba(0,0,0,0.25);
        border-right: none;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0.5em;
        margin-bottom: 0.5em;
        border-radius: 0.375rem 0 0 0.375rem;
    }

    #login .accessfield select,
    #login .accessfield input {
        width: 90%;
        box-sizing: border-box;
    }

    #login .accessfield input {
        border: solid 1px rgba(0,0,0,0.25);
        border-left: none;
        margin-bottom: 0.5em;
        border-radius: 0 0.375rem 0.375rem 0;
    }

    #login.personal .bob,
    #login.personal #oblinks2,
    #login.business .rob,
    #login.business #oblinks1 {
        max-height: 0;
    }

    #login.business #oblinks2,
    #login.personal #oblinks1 {
        max-height: 100%;
    }
    /* Notice ----------------------------------------------*/
    #notice {
        max-height: none;
    }
    /* Home Nav ----------------------------------------------*/
    nav#homenav::after {
        display: none;
    }

    nav#homenav > ul > li {
        margin-bottom: 0;
    }
    /* Sticky Nav ----------------------------------------------*/
    .sticky-nav {
        display: none;
    }
    /* Primary Nav ----------------------------------------------*/
    .home header {
        position: relative;
    }

    .home header nav.primary > ul {
        margin-top: 0;
    }

    nav.primary {
        flex-wrap: wrap;
        width: 100%;
        background-color: #fff;
        box-shadow: 0px 0.25rem 0.25rem rgba(0,0,0,0.125);
    }

    body:not(.home) header {
        position: relative;
        box-shadow: 0px 0.25rem 0.25rem rgba(0,0,0,0.125);
    }

    body:not(.home) header::before {
        content: none;
    }

    body:not(.home) nav.primary a.logo,
    .scroll:not(.home) nav.primary a.logo {
        margin-left: 3.125vw;
    }

    nav.primary .mobile {
        display: block;
        margin-right: 3.125vw;
    }

    nav.primary > ul {
        width: 100%;
        flex-wrap: wrap;
        overflow: hidden;
    }

    nav.primary > ul > li {
        width: 100%;
        border-top: solid 1px #002366;
        margin-bottom: -0.75rem;
        position: relative;
        overflow: hidden;
    }

    .opennav nav.primary > ul > li {
        margin-bottom: 0;
    }

    nav.primary > ul > li h2 {
        margin-top: -4.5rem;
        text-align: left;
        padding-left: 3.125vw;
        padding-right: 3.125vw;
        font-family: "Droid Serif", sans-serif;
        color: #002366;
    }

    nav.primary > ul > li h2,
    nav.primary > ul > li h2 span {
        font-size: 1.25rem;
    }

    .opennav nav.primary > ul > li h2 {
        margin-top: 0;
    }

    nav.primary > ul > li h2::before {
        content: none;
    }

    nav.primary > ul > li > div {
        position: relative;
        flex-wrap: wrap;
    }

    nav.primary > ul > li > div > div {
        border-bottom: none;
        padding: 3.125vw;
    }

    nav.primary > ul > li.active > div > div {
        margin-top: 0;
    }
    /* Header ----------------------------------------------*/
    header + *[class] > div,
    header + #hero {
        padding-top: 4.8828125vw;
    }
    /* Subsection Image ----------------------------------------------*/
    .subsection-image > div,
    .reverse + .subsection-image ~ .subsection-image > div {
        padding-bottom: calc(12.6953125vw + 3.25rem);
        padding-right: 3.125vw;
        padding-left: 3.125vw;
    }

    .subsection-image,
    .reverse + .subsection-image ~ .subsection-image {
        min-height: 0;
    }

    .subsection > div {
        padding-bottom: 4.296875vw;
    }
    /* Subsection ----------------------------------------------*/
    .subsection-image + .subsection::before {
        content: "";
        display: block;
        position: absolute;
        top: 1px;
        left: 0;
        width: 100%;
        padding-top: 4.5rem;
        margin: 0;
        background-image: url(../images/subsection-border.svg);
        background-position: 20% center;
        background-size: cover;
    }
    /* Footer ----------------------------------------------*/
    footer {
        padding-top: 15.625vw;
        padding-bottom: 3.125vw;
        min-height: 0;
    }

    footer > div > a,
    footer > div > ul {
        width: 100%;
        flex-wrap: wrap;
    }

    footer > div > ul > li {
        padding: 0 1em 0 0;
        margin: 0;
    }

    footer > div > * {
        margin-left: 0;
    }

    [class*="fi-"]:first-of-type {
        flex-grow: 0;
    }
}

@media only screen and (max-width:768px) {
    html {
        font-size: calc(1.041667vw + 8px);
    }

    h1 {
        font-size: 3.052rem;
    }

    h2 {
        font-size: 2.441rem;
    }

    h3 {
        font-size: 1.953rem;
    }

    h4 {
        font-size: 1.563rem;
    }

    h5 {
        font-size: 1.25rem;
    }
    /* Home Nav ----------------------------------------------*/
    nav#homenav {
        width: 100%;
        background-color: #fff;
    }

    nav#homenav h2 {
        font-size: 1.563rem;
    }

    nav#homenav > ul {
        flex-wrap: wrap;
    }

    nav#homenav div ul {
        padding: 0;
    }

    nav#homenav > ul > li {
        width: 50%;
        padding: 3.125vw 0;
        box-sizing: border-box;
        overflow: hidden;
    }

    nav#homenav > ul > li:nth-child(2n) {
        border-left: solid 1px rgba(0,0,0,0.25);
    }

    nav#homenav > ul > li:first-child,
    nav#homenav > ul > li:first-child + li {
        border-bottom: solid 1px rgba(0,0,0,0.25);
    }

    nav#homenav > ul > li > div {
        max-height: 100%;
        bottom: -100%;
        box-shadow: none;
        /* transform: translateY(101%); */
        padding: 3.125vw;
    }

    nav#homenav > ul > li:hover > div {
        bottom: 0;
        /* transform: translateY(0%); */
    }

    nav#homenav h2 {
        margin-bottom: 3.125vw;
    }
    /* Online Banking ----------------------------------------------*/
    .openob #login {
        transform: translateY(18vw);
    }

    #login {
        right: auto;
        left: 50%;
        transform: translateY(-100%);
        margin-left: -160px;
    }

    .noticeactive #login {
        /* transform: translateY(-150%); */
    }
    /* Quicklinks ----------------------------------------------*/
    .quicklinks > div > table > tbody > tr > td {
        width: 50%;
        box-sizing: border-box;
    }

    .quicklinks > div a {
        white-space: nowrap;
    }
    /* Primary Nav ----------------------------------------------*/
    nav.primary > ul > li h2 {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    header::before {
        content: none;
    }

    nav.primary > div > ul > li > div {
        flex-direction: column;
    }

    nav.primary > div > ul > li > div div {
        border-bottom: none;
        padding: 0;
        margin-top: -500px;
    }

    nav.primary > div > ul > li > div div::before {
        content: none;
    }

    nav.primary > div > ul > li > div h3, nav.primary > div > ul > li > div div ul li {
        padding: 0.5em 3.125%;
    }

    nav.primary > div > ul > li > div div ul li {
        border-top: solid 1px rgba(0,0,0,0.1);
    }

    nav.primary > div > ul > li > div div:not(:last-child) ul li:last-child {
        border-bottom: solid 1px rgba(0,0,0,0.1);
    }
    /* Subsection Image ----------------------------------------------*/
    .subsection-image,
    .reverse + .subsection-image ~ .subsection-image {
        margin-bottom: -4.25vw;
    }
}

@media only screen and (max-width:640px) {
    html {
        font-size: calc(1.25vw + 8px);
    }
    /* Quicklinks ----------------------------------------------*/
    .quicklinks > div > table > tbody > tr > td {
        width: 100%;
    }

    .quicklinks a::before {
        width: 1.75em;
        display: inline-block;
        text-align: center;
    }
    /* Primary Nav ----------------------------------------------*/
    nav.primary > ul > li > div > div {
        width: 100%;
        padding: 0;
        background-color: #fff;
    }

    nav.primary > ul > li > div > div h3,
    nav.primary > ul > li > div > div a {
        margin: 0;
        padding: 0.5em 3.125vw;
    }

    nav.primary > ul > li > div > div a,
    nav.primary > ul > li > div > div + div h3 {
        border-top: solid 1px rgba(0,0,0,0.1);
    }

    nav.primary > ul > li > div div + div::before {
        content: none;
    }
    /* Subsection Image ----------------------------------------------*/
    .subsection-image {
        background-position: 60% bottom;
    }

    .subsection-image ~ .subsection-image,
    .reverse + .subsection-image {
        background-position: 10% bottom;
    }

    .subsection-image ~ .subsection-image > div,
    .reverse + .subsection-image > div {
        background-color: rgba(0,25,102, 0.75);
    }

    .subsection-image > div > *:first-child {
        margin-top: 0;
    }

    .subsection-image > div {
        background-color: rgba(255,255,255,0.85);
    }

    .subsection-image > div,
    .reverse + .subsection-image ~ .subsection-image > div {
        padding-top: 2.75rem !important;
        width: 100%;
    }
    /* Footer ----------------------------------------------*/
    footer > div {
        padding-top: 3.125vw;
    }
    /* Tables ----------------------------------------------*/
    .Table-Product thead {
        display: none;
    }

    .Table-Product td {
        display: block;
        border-right: solid 1px rgba(129,130,131,0.25);
    }

    .Table-Product td::before {
        content: attr(data-title);
        display: block;
        font-family: "Droid Serif", serif;
        color: #002366;
    }

    .Table-Product td:first-child::before {
        content: none;
    }

    .Table-Product tr:first-child td:first-child {
        border-top-right-radius: 0.5rem;
    }

    .Table-Product tr:last-child td:first-child {
        border-bottom-left-radius: 0;
    }

    .Table-Product tr:last-child td:not(:last-child) {
        border-bottom: none;
    }

    .Table-Product tr:last-child td:last-child {
        border-bottom-left-radius: 0.5rem;
    }
}

@media only screen and (max-width:480px) {
    html {
        font-size: calc(1.66667vw + 8px);
    }
    /* Online Banking ----------------------------------------------*/
    .openob #login {
        transform: translateY(24vw);
    }
    /* Primary Nav -------------------------------------------*/
    body:not(.home) nav.primary a.logo img,
    .sticky-nav nav.primary a.logo img,
    .scroll:not(.home) nav.primary a.logo img,
    .sticky-nav nav.primary a.logo img {
        height: 3rem;
    }
}

@media only screen and (max-width:440px) {
    nav.primary .mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    nav.primary a.logo {
        width: 66.666%;
    }
}

@media only screen and (max-width:340px) {
    /* Home Nav ----------------------------------------------*/
    nav#homenav > ul > li {
        width: 100%;
    }

    nav#homenav > ul > li:nth-child(2n) {
        border-left: none;
    }

    nav#homenav > ul > li:first-child + li + li {
        border-bottom: solid 1px rgba(0,0,0,0.25);
    }

    #login {
        left: 0;
        margin-left: 0;
        width: 100%;
        max-width: none;
    }
}
